legend
{
    font-family:Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
#popupform
{
    border:1px solid black;
    z-index:100;
    position:absolute;
    left:30%;
    top:-100px;
    display:block;
    width:400px;
    height:110px;
    background-color: white;
    display:none;

}
#titlepopupform
{
    background-color: #bcbcbc;
    position:relative;
    width:100%;
    height:30px;
    line-height:30px;
    font-weight: bold;
    border-bottom:1px solid black;
}
#titlepopupform li
{
    font-weight: bold;
    font-size: 14px;
    margin-left: 20px;
    display:block;
}

#buttonspopupform
{
    background-color: #bcbcbc;
    border-top:1px solid black;
    position:relative;
    height:30px;
    border-bottom:1px solid black;
}
#buttonspopupform li
{
    display:block;
    float: left;
    padding-top:7px;
    padding-left:13px;
}
#contentpopupform
{
    position:relative;
    width:100%;
    height:50px;
}
#contentpopupform li
{
    display:block;
    float: left;
    padding-top:15px;
    padding-left:13px;
}
.longtextbox
{
    width:400px;
}
.altColor1
{
    background-color:  #e1e0df;
}
.altColor2
{
    background-color:  #cfcfcf;
}
.error, .notice, .success , .message {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.message {background:#c3d2e5;color:#0055bb;border-color:#84a7db;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.width100{
    width: 100% !important;
}
